{
  "name": "DDControlsKit_Private",
  "version": "0.1.1",
  "summary": "A short description of DDControlsKit_Private.",
  "description": "TODO: Add long description of the pod here.",
  "homepage": "https://github.com/DDIsFriend/DDControlsKit_Private",
  "license": {
    "type": "MIT",
    "file": "LICENSE"
  },
  "authors": {
    "DDIsFriend": "DDIsFriend@163.com"
  },
  "source": {
    "git": "git@github.com:DDIsFriend/DDControlsKit_Private.git",
    "tag": "0.1.1"
  },
  "platforms": {
    "ios": "11.0"
  },
  "source_files": "DDControlsKit_Private/Classes/**/*",
  "pod_target_xcconfig": {
    "VALID_ARCHS": "x86_64 armv7 arm64",
    "EXCLUDED_ARCHS[sdk=iphonesimulator*]": "arm64",
    "OTHER_LINKER_FLAGS": "$(inherited)"
  },
  "subspecs": [
    {
      "name": "DDButton",
      "source_files": "DDControlsKit_Private/Classes/DDButton/*",
      "dependencies": {
        "DDBasicControlsKit_Private/DDBaseButton": [

        ]
      }
    },
    {
      "name": "DDLabel",
      "source_files": "DDControlsKit_Private/Classes/DDLabel/*",
      "dependencies": {
        "DDBasicControlsKit_Private/DDBaseLabel": [

        ]
      }
    },
    {
      "name": "DDTableView",
      "source_files": "DDControlsKit_Private/Classes/DDTableView/*",
      "dependencies": {
        "DDBasicControlsKit_Private/DDBaseTableView": [

        ]
      }
    },
    {
      "name": "DDTableViewCell",
      "source_files": "DDControlsKit_Private/Classes/DDTableViewCell/*",
      "dependencies": {
        "DDBasicControlsKit_Private/DDBaseTableViewCell": [

        ]
      }
    },
    {
      "name": "DDViewController",
      "source_files": "DDControlsKit_Private/Classes/DDViewController/*",
      "dependencies": {
        "DDBasicControlsKit_Private/DDBaseViewController": [

        ]
      }
    },
    {
      "name": "DDView",
      "source_files": "DDControlsKit_Private/Classes/DDView/*",
      "dependencies": {
        "DDBasicControlsKit_Private/DDBaseView": [

        ]
      }
    },
    {
      "name": "DDImage",
      "source_files": "DDControlsKit_Private/Classes/DDImage/*",
      "dependencies": {
        "DDBasicControlsKit_Private/DDBaseImage": [

        ]
      }
    },
    {
      "name": "DDImageView",
      "source_files": "DDControlsKit_Private/Classes/DDImageView/*",
      "dependencies": {
        "DDBasicControlsKit_Private/DDBaseImageView": [

        ]
      }
    },
    {
      "name": "DDTextField",
      "source_files": "DDControlsKit_Private/Classes/DDTextField/*",
      "dependencies": {
        "DDBasicControlsKit_Private/DDBaseTextField": [

        ]
      }
    },
    {
      "name": "DDTextView",
      "source_files": "DDControlsKit_Private/Classes/DDTextView/*",
      "dependencies": {
        "DDBasicControlsKit_Private/DDBaseTextView": [

        ]
      }
    },
    {
      "name": "DDNavigationController",
      "source_files": "DDControlsKit_Private/Classes/DDNavigationController/*",
      "dependencies": {
        "DDBasicControlsKit_Private/DDBaseNavigationController": [

        ]
      }
    },
    {
      "name": "DDAttributedString",
      "source_files": "DDControlsKit_Private/Classes/DDAttributedString/*",
      "dependencies": {
        "DDBasicControlsKit_Private/DDBaseAttributedString": [

        ]
      }
    },
    {
      "name": "DDScrollView",
      "source_files": "DDControlsKit_Private/Classes/DDScrollView/*",
      "dependencies": {
        "DDBasicControlsKit_Private/DDBaseScrollView": [

        ]
      }
    },
    {
      "name": "DDCollectionView",
      "source_files": "DDControlsKit_Private/Classes/DDCollectionView/*",
      "dependencies": {
        "DDBasicControlsKit_Private/DDBaseCollectionView": [

        ]
      }
    },
    {
      "name": "DDCollectionViewCell",
      "source_files": "DDControlsKit_Private/Classes/DDCollectionViewCell/*",
      "dependencies": {
        "DDBasicControlsKit_Private/DDBaseCollectionViewCell": [

        ]
      }
    }
  ]
}
